## r-cran-relsurv 2.2

=== DESCRIPTION ===
Package: relsurv
Title: Relative Survival
Date: 2022-12-21
Version: 2.2-9
Authors@R: c(person(c("Maja","Pohar","Perme"),role=c("aut"),email="maja.pohar@mf.uni-lj.si"), person(c("Damjan","Manevski"),role=c("aut", "cre"),email="damjan.manevski@mf.uni-lj.si"))
Author: Maja Pohar Perme [aut],
  Damjan Manevski [aut, cre]
Maintainer: Damjan Manevski <damjan.manevski@mf.uni-lj.si>
Description: Contains functions for analysing relative survival data, including nonparametric estimators of net (marginal relative) survival, relative survival ratio, crude mortality, methods for fitting  and checking additive and multiplicative regression models, transformation approach, methods for dealing with population mortality tables. Work has been described in Pohar Perme, Pavlic (2018) <doi:10.18637/jss.v087.i08>.
Depends: R (>= 3.5.0), survival (>= 2.42), date
Imports: splines, ggplot2, pammtools, scales
License: GPL
LazyData: true
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 7.2.3
Packaged: 2022-12-22 13:09:50 UTC; dmanevski
Date/Publication: 2022-12-22 13:30:02 UTC
