=== debian/changelog ===
r-cran-relsurv (2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 10 Aug 2018 12:18:19 +0200

r-cran-relsurv (2.1-2-1) unstable; urgency=medium

  * Initial release (closes: #898508)

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 23:00:09 +0200
