=== debian/control ===
Source: r-cran-relsurv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-date
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-relsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-relsurv.git
Homepage: https://cran.r-project.org/package=relsurv

Package: r-cran-relsurv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R relative survival
 Various functions for relative survival analysis: regression and
 non-parametric estimators.
 .
 It is used in "Analysing population-based cancer survival - settling
 the controversies."
