=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-survival,
+               r-cran-survival (>= 2.42),
                r-cran-date
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-relsurv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-relsurv.git
 Homepage: https://cran.r-project.org/package=relsurv
+Rules-Requires-Root: no
 
 Package: r-cran-relsurv
 Architecture: any
