## r-cran-relsurv 2.2-6

=== debian/changelog ===
r-cran-relsurv (2.2-6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-pammtools

 -- Andreas Tille <tille@debian.org>  Wed, 29 Dec 2021 07:41:35 +0100

r-cran-relsurv (2.2-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 19:21:58 +0200
