=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-survival (>= 2.42),
-               r-cran-date
-Standards-Version: 4.5.0
+               r-cran-survival,
+               r-cran-date,
+               r-cran-ggplot2,
+               r-cran-pammtools,
+               r-cran-scales
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-relsurv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-relsurv.git
 Homepage: https://cran.r-project.org/package=relsurv
