## r-cran-relsurv 2.2-8

=== debian/changelog ===
r-cran-relsurv (2.2-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 13:45:33 +0200

r-cran-relsurv (2.2-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:41:48 +0100
