## r-cran-relsurv 2.2-9

=== debian/changelog ===
r-cran-relsurv (2.2-9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2-9
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:26:24 +0530
