=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ggplot2,
                r-cran-pammtools,
                r-cran-scales
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-relsurv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-relsurv.git
 Homepage: https://cran.r-project.org/package=relsurv
