=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/relsurv_([-\d.]*)\.tar\.gz
