## r-cran-relsurv 2.3-2

=== debian/changelog ===
r-cran-relsurv (2.3-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 17:11:48 +0900
