=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-survival,
-               r-cran-date,
                r-cran-ggplot2,
                r-cran-pammtools,
-               r-cran-scales
-Standards-Version: 4.6.2
+               r-cran-scales,
+               r-cran-rcpp (>= 1.0.10),
+               r-cran-rcpparmadillo
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-relsurv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-relsurv.git
 Homepage: https://cran.r-project.org/package=relsurv
